.overscroll {
  --overscroll-image-height: 200px;

  z-index: -1;
  position: fixed;
  left: 50%;
  height: var(--overscroll-image-height);
  transform: translateX(-50%);
  border-radius: 10px;
}

.overscroll-top {
  top: -60px;
}

.overscroll-bottom {
  bottom: -60px;
}

.overscroll img {
  height: var(--overscroll-image-height);
  display: block;
}

.overscroll-top img {
  transform: rotate(180deg);
}
